## GstD3D11BaseConvert

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstD3D11BaseFilter
                            ╰──GstD3D11BaseConvert

A baseclass implementation for d3d11 convert elements

Since : 1.20

### Properties

#### method

    “method” GstD3D11SamplingMethod *

Method used for sampling

Flags : Read / Write

Default value : bilinear (1)

Since : 1.24

### Named constants

#### GstD3D11SamplingMethod

Texture sampling method

##### Members

`nearest-neighbour` (0) – Nearest Neighbour
`bilinear` (1) – Bilinear
`linear-minification` (2) – Linear minification, point magnification
`anisotropic` (3) – Anisotropic

Since : 1.24

The results of the search are